# Uses of Class
org.snpeff.sam.SamHeaderRecord

Packages that use SamHeaderRecord
Package
Description
org.snpeff.sam

## Uses of SamHeaderRecord in org.snpeff.sam

Subclasses of SamHeaderRecord in org.snpeff.sam
Modifier and Type
Class
Description
`class`
`SamHeaderRecordSq`
SQ header: Reference sequence dictionary.
Methods in org.snpeff.sam that return types with arguments of type SamHeaderRecord
Modifier and Type
Method
Description
`ArrayList<SamHeaderRecord>`
SamHeader.`getRecords(String recordType)`
Get a list of records for this 'recordType'
Methods in org.snpeff.sam with parameters of type SamHeaderRecord
Modifier and Type
Method
Description
`void`
SamHeader.`add(SamHeaderRecord samHeaderRecord)`
Add a record to the header